Groovy 1.7.10

## org.codehaus.groovy.control
[Java] Class CompilationUnit.SourceUnitOperation

    java.lang.Object
      org.codehaus.groovy.control.CompilationUnit.SourceUnitOperation

    public static abstract class CompilationUnit.SourceUnitOperation

An callback interface for use in the applyToSourceUnits loop driver.

Method Summary
`void` | `call(SourceUnit source)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### call

    public void call(SourceUnit source)

Copyright © 2003-2010 The Codehaus. All rights reserved.